body {
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	background-image: url("../images/main_bg.jpg");
	background-position: top left;
	background-repeat: repeat-x;
	font-size: 8pt;
	font-family: Verdana, Arial;
}

*html body {
	text-align: center;
}

td {
	font-size: 8pt;
	line-height: 150%;
}

#homedivider {
	width: 595px;
	color: #fff;
	background-color: #06225d;
	text-align: right;
}

#hometextbox {
	position: absolute;
	top: 176px;
	left: 190px;
	width: 566px;
}

#leftnavcol {
	background-image: url("../images/leftbg.jpg");
	color: #fff;
}

#maincontentcol {
	background-color: #fff;
}

#rightside {
	background-image: url("../images/rightside_bg.png");
}

.innerpanelnarrow {
	border: 3px solid #28447f;
	background-color: #ffffff;
	background-image: url("../images/blob.gif");
	background-position: bottom right;
	background-repeat: no-repeat;
	padding: 6px 6px 60px 6px;
	color: #111;
}

.blockcloser {
	text-align: right;
	margin-top: 10px;
}

/*****************
*** My Classes ***
*****************/

.blk {
	display: block;
}

#main_container {
	margin: 0px auto;
	width: 892px;
}

*html #main_container {
	text-align: left;
}

#vnav {
	margin-top: 11px;
}

#big_buttons {
	margin-bottom: 7px;
}

.content_box {
	/*background-color: #fbfbfa;*/ /* original color */
	background-color: #DCDCDC;
	border: 1px solid #1C2E46;
}

#beneficiaries {
	min-height: 160px;
	width: 211px;
	margin-top: 5px;
}

*html #beneficiaries {
	height: 160px;
}

#left_section_content {
	padding: 15px;
}

#donate_now {
	margin-top: 7px;
	margin-bottom: 8px;
}

/* #gift_shop {
	/*margin-top: 4px 0px 7px;*/
	margin-bottom: 8px;
} */

#left_ad_pool {
	margin-top: 5px;
}


#headline_news {
	margin-top: 12px;
	margin-left: 6px;
	width: 469px;
	height: 387px;
	overflow: hidden;
}

*html #headline_news {
	height: 387px;
	width: 449px;
	overflow: hidden;
}

#headline_news .homearticle {
	height: 265px;
	overflow: hidden;
}

#headline_news .teaser {
	height: 190px;
	overflow: hidden;
}

#middle_section_content {
	padding: 20px;
	text-align: center;
}

*:first-child+html #middle_section_content {
	padding: 10px 20px;
}

*html #middle_section_content {
	padding: 4px 10px;
}

#featured_beneficiary_content {
	text-align: center;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 5px;
}

*:first-child+html #featured_beneficiary_content {
	padding-bottom: 0px;
	padding-top: 14px;
}

*html #featured_beneficiary_content {
	padding-bottom: 0px;
	padding-top: 14px;
}

.homerotatorlink,
.homerotatorlink_on {
	float: left;
	width: 104px;
	margin: 1.5px;
}

.homerotatorlink img {
	border: 2px solid #06337b;
}

.homerotatorlink_on img {
	border: 2px solid #aebd22;
}

#video {
	margin-top: 8px;
	margin-left: 6px;
	background-color: #2e2e2e;
	width: 469px;
	height: 260px;
}

#featured_beneficiary {
	margin-top: 10px;
	margin-left: 6px;
	width: 469px;
	min-height: 180px;
}

*html #featured_beneficiary {
	height: 180px;
}

#event_photos {
	margin-top: 10px;
	/*margin-left: 6px;*/
	/*width: 469px;*/
	min-height: 145px;
}

#event_photos {
	width: 890px;
}

*html #featured_beneficiary {
	height: 145px;
}

#in_memory {
	margin-top: 6px;
	margin-left: 6px;
}

#krieger, #foundation_info, #get_involved, #btm_right_ad_pool, #gift_shop {
	margin-top: 8px;
	margin-left: 6px;
}

#footer {
	margin-top: 8px;
	background-image: url("../images/footer.jpg");
	background-repeat: no-repeat;
	width: 892px;
	height: 42px;
}

#inf_logo {
	float: left;
	margin-left: 715px;
	margin-top: 6px;
	width: 167px;
	height: 30px;
}

#innerwide_content {
	margin-top: 11px;
	margin-left: 6px;
	/*background-color: #fbfbfa;*/ /* original color */
	background-color: #DCDCDC;
	border: 1px solid #1C2E46;
	min-height: 800px;
	padding: 5px;
}



*html #innerwide_content {
	height: 800px;
}

#inner_page_header {
	margin-top: 11px;
	margin-left: 6px;
	/*background-color: #fbfbfa;*/
	border-left: 1px solid #1C2E46;
	border-right: 1px solid #1C2E46;
	border-top: 1px solid #1C2E46;
	min-height: 20px;
}

#inner_mid_column {
	margin-left: 6px;
	/*background-color: #fbfbfa;*/ /* original color */
	background-color: #DCDCDC;
	border-left: 1px solid #1C2E46;
	border-bottom: 1px solid #1C2E46;
	min-height: 780px;
	padding-right: 6px;
}

#inner_right_column {
	/*background-color: #fbfbfa;*/ /* original color */
	background-color: #DCDCDC;
	border-right: 1px solid #1C2E46;
	border-bottom: 1px solid #1C2E46;
	min-height: 780px;
}

*:first-child+html #inner_page_header {
	height: 20px;
}

*html #inner_page_header {
	height: 20px;
}



*html #inner_mid_column {
	height: 780px;
}

*:first-child+html #inner_right_column {
	height: 780px;
}

*html #inner_right_column {
	height: 780px;
}

*:first-child+html #faq_button {
	margin-bottom: 2px;
}

*html #faq_button {
	margin-bottom: 2px;
}

.ecomm1_items_display {
	 padding-bottom: 5px;
}

.ecomm1_items_display h2 {
	font-size: 13pt;
}

#outer_bdr {
	border: 2px solid #002B6A;
}

.ecomm1_categorybrowser {
	border: 2px solid #F87C00;
	padding: 2px;
}